import request, { postBlob } from '@/utils/request'

export function getCostBillListTicketList(params) {
  return request({
    url: `/customer/costBill/listTicket?moduleId=${params.moduleId}`,
    method: 'post',
    data: params
  })
}

export function exportCostBillListTicketList(data, name) {
  return postBlob({
    url: '/customer/costBill/listTicket/export',
    data,
    name
  })
}
